 .u-section-1 {
  min-height: 692px;
}

.u-section-1 .u-image-1 {
  object-position: 0% 0%;
  height: 495px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-1 .u-group-1 {
  margin-top: 0;
  margin-bottom: 0;
  min-height: 197px;
  height: auto;
}

.u-section-1 .u-container-layout-1 {
  padding-left: 30px;
  padding-right: 30px;
}

.u-section-1 .u-text-1 {
  font-size: 1.5rem;
  font-weight: 700;
  width: 440px;
  margin: 17px auto 0;
}

.u-section-1 .u-btn-1 {
  font-size: 1.5rem;
  border-style: solid;
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 0px;
  margin: 0 auto;
}

.u-section-1 .u-btn-2 {
  font-size: 1.5rem;
  border-style: solid;
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 0px;
  margin: 7px auto 0;
  padding: 10px 25px 10px 23px;
}

@media (max-width: 1199px) {
   .u-section-1 {
    min-height: 549px;
  }

  .u-section-1 .u-image-1 {
    height: 357px;
  }

  .u-section-1 .u-group-1 {
    min-height: 192px;
    height: auto;
  }

  .u-section-1 .u-text-1 {
    margin-top: 9px;
  }

  .u-section-1 .u-btn-1 {
    font-size: 1.25rem;
    align-self: center;
    margin-top: 8px;
  }

  .u-section-1 .u-btn-2 {
    font-size: 1.25rem;
    margin-top: 8px;
    padding-left: 24px;
    padding-right: 24px;
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    min-height: 465px;
  }

  .u-section-1 .u-image-1 {
    height: 296px;
  }

  .u-section-1 .u-group-1 {
    min-height: 169px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.25rem;
    margin-top: 14px;
  }

  .u-section-1 .u-btn-1 {
    font-size: 1rem;
    margin-top: 15px;
  }

  .u-section-1 .u-btn-2 {
    font-size: 1rem;
    margin-top: 6px;
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    min-height: 388px;
  }

  .u-section-1 .u-image-1 {
    height: 230px;
  }

  .u-section-1 .u-group-1 {
    min-height: 158px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.125rem;
  }

  .u-section-1 .u-btn-1 {
    font-size: 0.75rem;
    margin-top: 13px;
  }

  .u-section-1 .u-btn-2 {
    font-size: 0.75rem;
    margin-top: 13px;
    padding-right: 27px;
    padding-left: 26px;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    min-height: 273px;
  }

  .u-section-1 .u-image-1 {
    height: 156px;
    margin-top: -16px;
  }

  .u-section-1 .u-group-1 {
    min-height: 133px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-1 .u-text-1 {
    font-size: 0.75rem;
    width: 320px;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 0;
  }
}